Description

Hello,

How can | access more micro-level locational information? | know there is the regional level data on the location of respondents, but |
am trying to do a more micro-level spatial analysis hence | will need something close to neighbourhood or local location. Is this in the
secure or special access, and what is the name of the variable?

Thank you

History

#1 - 03/21/2019 09:43 PM - Stephanie Auty

- Status changed from New to Feedback

- Assignee changed from Stephanie Auty to OLAYIWOLA OLADIRAN
- % Done changed from 0 to 80

- Private changed from Yes to No

Dear Olayiwola Oladiran,

The geographical data available with Special Licence access are listed here:
https://www.understandingsociety.ac.uk/documentation/linked-data/geographical-identifiers

You can apply for access on the UKDS website here: https://beta.ukdataservice.ac.uk/datacatalogue/series/series?id=2000053#!/access

There is more information in this document: http://doc.ukdataservice.ac.uk/doc/6676/mrdoc/,

Best wishes,
Stephanie

#2 - 03/21/2019 10:16 PM - OLAYIWOLA OLADIRAN

OLAYIWOLA OLADIRAN wrote:
Hello,
How can | access more micro-level locational information? | know there is the regional level data on the location of respondents, but | am trying
to do a more micro-level spatial analysis hence | will need something close to neighbourhood or local location. Is this in the secure or special

access, and what is the name of the variable?

Thank you

Stephanie Auty wrote:
Dear Olayiwola Oladiran,

The geographical data available with Special Licence access are listed here:
https://www.understandingsociety.ac.uk/documentation/linked-data/geographical-identifiers

You can apply for access on the UKDS website here: https://beta.ukdataservice.ac.uk/

There is more information in this document: http://doc.ukdataservice.ac.uk/doc/6676/mrdoc/pdf/6676a_geographical_identifiers_nov11.pdf

Best wishes,
Stephanie
Thank you so much Stephanie for your promot response. This is very helpful.
#3 - 04/01/2019 03:49 PM - Stephanie Auty
Dear Olayiwola Oladiran,

Apologies, | have been told that the information in this document:
http://doc.ukdataservice.ac.uk/doc/6676/mrdoc/pdf/6676a_geographical_identifiers_nov11.pdf is out of date.

If you have any specific questions then please let me know.

Best wishes,
Stephanie

#4 - 08/10/2022 11:45 AM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
